--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates an RGB colour object from fractional values 0..1.
- !ruby/struct:SM::Flow::VERB 
  body: "  Color::RGB.from_fraction(.3, .2, .1)\n"
full_name: Color::RGB::from_fraction
is_singleton: true
name: from_fraction
params: (r = 0.0, g = 0.0, b = 0.0)
visibility: public
